@charset "utf-8";
html{}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
body{background-color:#fff;font-size:13px}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:text-top;}
sub{vertical-align:text-bottom;}
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}
input,textarea,select{font-size:100%;}
legend{color:#000;}
del,ins{text-decoration:none;}

.clearfix:after{
	content:".";
	display:block;
	clear:both;
	visibility:hidden;
	line-height:0;
	height:0;
}
.clearfix{display:inline-block}
html[xmlns] .clearfix{display:block}
* html .clearfix{height:1%}

.clear,.clear2,.clear3{clear:both;display:block;height:0;line-height:0;font-size:0;overflow:hidden}
.clear2{height:20px;line-height:20px}
.clear3{height:30px;line-height:30px}

a{text-decoration:none;color:#333}
a:hover{text-decoration:underline}

.right{float:right}
.left{float:left}

#wrap{width:980px;margin:0 auto}
.side{float:left;width:200px;border-top:3px #005e7d solid;dbackground:#eee}
	.logo{margin:30px 0 10px;text-align:center;height:120px;line-height:120px}
	.country-sel a{color:#005e7d}
	.country-sel h2{font-family:simsun;padding-bottom:3px;font-size:14px}
	.country-sel img{float:left;margin:3px 10px 0 0}
	#other-country{clear:both;font-family:Verdana;display:none;margin-top:15px;background:url(../images/world-bg.gif) center no-repeat;height:79px}
	#other-country img{float:none}
	.menu{clear:both;margin-top:25px}
	.menu li{font-size:13px;text-indent:1em;margin-bottom:6px;height:30px;line-height:30px;background:#eee url(../images/nav-bg.gif) top repeat-x}
	.menu li a{display:block;border-left:3px #005e7d solid;color:#333}
	.menu li a:hover,.menu li#selected a{border-color:#f00;font-weight:bold}
	.menu li#selected{}
	
	.faq{}
	.faq ul{padding:15px 0}
	.faq h2{font-size:14px;height:60px;line-height:60px;background:url(../images/faq.png) left no-repeat;text-indent:-9999px}
	.faq h2 a{display:block;width:100%}
	.faq li{font-size:12px;line-height:18px;padding-left:1.5em;padding-bottom:5px;margin:6px 0;border-bottom:1px #ddd dashed;background:url(../images/arr_r4.gif) left 4px no-repeat;}
.bigbor{float:left;width:30px;border-top:3px #da251d solid}
.main{float:right;width:750px;position:relative;border-top:3px #C8221A solid}
	.main a{color:#005e7d}
	.header{font-family:Verdana}
	.header p{float:right;height:27px;padding-top:8px;margin-right:20px;text-align:center;width:450px;background:url(../images/header-bg.gif) right top no-repeat}
	.header p a{display:inline;color:#fff;margin:0 5px}
	.search{float:left;padding-top:6px}
	.search .input{float:left;border:1px #ccc solid;padding:2px 3px 2px 20px;background:url(../images/icon_search.gif) left no-repeat}
	.search .btn{float:left;margin:0 6px;}
	.title,.pagetitle{margin-top:40px;background:url(../images/hr1.gif) 200px bottom no-repeat;}
	.title h1,.pagetitle h1{font-size:25px;font-family:simhei;color:#C8221A}
	.title h1 strong{font-family:Arial;color:#005e7d}
	.pagetitle{background-position:-220px 1px;*background-position:-220px 3px;height:35px;line-height:35px;overflow:hidden}
	.pagetitle h1{background:#fff;font-family:Arial;float:left;padding-right:8px}
	.pagetitle .right{
	background:#fff;
	font-size:12px;
	line-height:35px;
	color:#333;
	padding-right:5px;
	margin-right:16px;
	float: left;
}
	.pagetitle .right em{font-family:simsun;font-weight:bold;margin:0 6px}
	.pagetitle .right a{color:#333}
	.pagetitle .right span{background:url(../images/arr_r3.gif) left no-repeat;padding-left:10px}
	
	#sliderBanner{margin-top:8px;width:750px;height:265px;overflow:hidden}	
	#sliderBanner ul, #sliderBanner li{margin:0;padding:0;list-style:none}
	#sliderBanner li{width:750px;height:265px;overflow:hidden}
	#prevBtn,#nextBtn{display:none;width:30px;height:77px;position:absolute;top:210px}
	#prevBtn{left:0}	
	#nextBtn{right:0}														
	#prevBtn a, #nextBtn a{  
		display:block;
		text-indent:-9999px;
		width:30px;height:77px;
		background:url(../images/btn_next.png) no-repeat 0 0;	
	}	
	#nextBtn a{background:url(../images/btn_prev.png) no-repeat 0 0}												
	
	.leftbox{float:left;width:390px}
	.rightbox{float:right;width:330px}
	.model-name,.model-name2{background:url(../images/hr1.gif) -235px center no-repeat;}
	.model-name h2,.model-name2 h2{font-size:14px;text-align:center;color:#fff;width:80px;height:40px;line-height:40px;background:#C8221A}
	.model-name h2 a,.model-name2 h2 a{color:#fff}
	.model-name h2 span,.model-name2 h2 span{display:block;width:66px;height:26px;line-height:26px;padding:5px;margin:1px;border:1px #EA635B solid;background:#C8221A}
	.model-name2{background-position:-205px center}
	.model-name2 h2{width:110px;background:#960}
	.model-name2 h2 span{width:96px;background:#960;border-color:#F8E0BA}
	.model-name2 h2 a:hover{color:#ff0;text-decoration:none}
	.catlist{padding:10px}
	.catlist li{float:left;text-indent:1.5em;width:40%;height:20px;line-height:20px;margin:6px 4%;background:url(../images/arrow_r.gif) left 4px no-repeat}
	.catlist .s2 a{color:#066}
	.newslist{padding:10px}
	.newslist p,.catlist p{font-size:12px;padding:6px 0;line-height:1.6em;color:#555}
	.newslist p img,.catlist p img{float:right;margin-left:8px;border:1px #ccc solid;padding:1px}
	.newslist p .tel{font-size:14px;color:#000}
	.newslist ul,.catlist ul{margin-top:8px;overflow:hidden;_height:100%;padding:10px 0;border-top:1px #ccc dashed}
	.newslist li{height:23px;line-height:23px;text-indent:12px;overflow:hidden;background:url(../images/arr_r3.gif) left 7px no-repeat;}
	.newslist li span{float:right;color:#999}
	.newslist li:hover{background-image:url(../images/arr_r2.gif)}
	.newslist li:hover span{color:#555}
	.app{padding:10px}
	.app .left{margin:6px 0;width:230px}
	.app .right{width:128px;margin:6px 0;}
	.app img{border:1px #ccc solid;padding:1px}
	.app h4,.app1 h4{height:20px;line-height:20px;text-indent:1.5em;background:#eee url(../images/arrow_r.gif) 4px no-repeat}
	.app h4 a{color:#333}
	.app p{padding:6px 0;line-height:1.6em;font-size:12px;color:#555;}
	.app ul{}
	.app li,.app1 li{float:left;text-indent:10px;height:25px;line-height:25px;width:40%;margin:0 5%;background:url(../images/arrow3.jpg) left 9px no-repeat}
	
	.pagebanner{position:relative;background:#005e7d;padding:15px;height:70px;line-height:1.8em}
	.pagebanner .right{position:absolute;top:0;right:15px}
	.pagebanner .right img{border-left:1px #fff solid;border-right:1px #fff solid;}
	.pagebanner h4{font-size:14px;color:#fff;}
	.pagebanner p{color:#fff;padding-right:220px}

	.pagecont{float:left;width:530px}
	.pagecont .leftbox{width:100%}
	.pagecont .catlist li{width:45%;height:auto;margin:3px 4% 3px 0}
	.submenu{float:right;width:180px}
	.submenu h1{color:#fff;text-indent:2em;line-height:2em;margin-bottom:10px;background:#005e7d url(../images/arrow_rw.gif) 8px no-repeat;padding:1px}
	.submenu h1.s2{background:#066 url(../images/arrow_rw1.gif) 8px no-repeat;}
	.submenu h1 div{dborder:1px #fff solid;}
	.submenu h2{text-indent:2em;line-height:1.8em;border-bottom:1px #ccc dashed;margin-bottom:6px;background:url(../images/red_arr.gif) 8px 5px no-repeat}
	.submenu .s2 h2{background-image:url(../images/g_arr.gif)}
	.submenu .s2 h2 a,.s2 a{color:#066}
	.submenu h2.on a{color:#c00}
	.submenu .expand1{padding:0 6px;background:url(../images/arr_r3.gif) center no-repeat;}
	.submenu .list1{}
	.submenu .list1 li{line-height:20px;text-indent:12px;background:url(../images/arr_r3.gif) 3px 6px no-repeat;margin-bottom:10px;border-bottom:1px #ccc dashed;padding-bottom:5px}
	.vlist p{font-size:12px;color:#555;padding-bottom:10px;line-height:1.5em;border-bottom:1px #ddd solid;margin-bottom:10px}
	.vlist dd{}
	.vlist dt{text-indent:1.8em;border-bottom:1px #ddd solid;margin-bottom:10px;padding-bottom:5px;line-height:20px;background:url(../images/video_icon.gif) left 4px no-repeat}
	
	.s_layout{overflow:hidden}
	.s_layout .app1{width:250px;color:#555}
	.s_layout .app1 .clear{height:6px}
	.s_layout .app1 ul{overflow:hidden}
	.s_layout .app1 li{width:42%;margin:0 8% 0 0;_margin:0 3% 0 0}
	.s_layout .long li{width:99%;margin:0;overflow:hidden}
	.s_layout .fr{float:right;width:160px}
	.s_layout .fl{width:80px;float:left}
	.s_layout .fl img{border-top:3px #c00 solid;padding-top:1px}
	.s_layout .fr p{line-height:18px;font-size:12px;padding-top:10px}
	.s_layout h4{border:1px #ddd solid;background:#eee url(../images/arrow_r.gif) 4px 5px no-repeat}
	.s_layout h4 a{color:#000}
	.s_layout .procate{width:100%}
	.s_layout .procate .fr{width:440px}
	.s_layout .procate li{width:30%;margin:0 3% 0 0}
	
.more1,.more2{background:url(../images/arr_r2.gif) left no-repeat;padding-left:15px}
.more2 a{color:#960}
.print-ico a,.copy-ico a{display:inline-block;overflow:hidden;width:13px;height:15px;text-indent:-999px;background:url(../images/print_off.gif) left no-repeat}
.print-ico a:hover{background-image:url(../images/print_on.gif)}
.copy-ico a{width:24px;background-image:url(../images/mail_off.gif)}
.copy-ico a:hover{background-image:url(../images/mail_on.gif)}
	
.footer{clear:both}
.footer .left{width:200px;text-align:center;padding-top:80px;border-top:3px #005e7d solid;}
.footer .right{width:780px;font-size:12px;font-family:Verdana;border-top:3px #C8221A solid;}
.footer dl{float:left;width:180px;margin-left:30px;padding:10px 0}
.footer dl.procat{width:300px}
.footer dl.procat span{float:left}
.footer dt{font-weight:bold;margin-bottom:10px;border-bottom:1px #999 solid;height:30px;line-height:30px}
.footer dd{height:23px;line-height:23px}
.footer .search{float:right;padding-top:0}
.footer	.search .input{width:100px;background:url(../images/icon_search2.gif) left no-repeat}
